.h-slider{
	margin-top: -135px!important;
}
.panel.row > *{
	margin-top: 0!important;
}
.gem-button-size-medium, input.gem-button-size-medium{
	margin: 0!important;
}
.sec2 h5:after{
	top: unset!important; 
	bottom: -5px!important; 
}
#site-header.fixed.shrink .site-title a img.default, #site-header.fixed.shrink .menu-item-logo a img.default{ 
	opacity: 1!important;
}
.h-compare{ 
	padding-top: 150px!important;
}
.site-footer .row{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin-right: -15px;
	margin-left: -15px;
}

/* RESPONSIVE
----------------------*/
@media only screen and ( max-width: 1199px ) {
	#primary-menu.no-responsive > li > a,
	#primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a, 
	.widget_nav_menu > div > ul > li > a,
	.widget_submenu > div > ul > li > a,
	.widget_pages > ul > li > a, 
	.widget_categories > ul > li > a,
	.widget_product_categories > ul > li > a{ 
		font-size: 14px!important; 
	}
	#site-header .primary-navigation, 
	#site-header #perspective-menu-buttons{ 
		width: 100%!important; 
	}
	#page-title{
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}
	#page-title h1{
		font-size: 38px!important; 
	}
	.sec1{
		margin-top: unset!important;
		margin-bottom: 0!important;
	}
	.sec3.vc_custom_1620130160864{ 
		margin-top: 0!important;
		margin-bottom: 0!important;
	}
	.sec3 h2{ 
		font-size: 38px!important; 
	}
	footer h5{
		font-size: 16px !important;
	}
	.footer-counter{
		margin-bottom: 0!important;
	}
	.footer-counter .gem-counter{ 
		margin-top: 10px!important; 
	}
	.footer-middle .fm-right .vc_column_container > .vc_column-inner{
		padding-left: 15px;
		padding-right: 15px;
	}
	.widget_nav_menu ul.menu li > a, 
	.widget_submenu > div > ul li > a{
		padding: 5px 0px 5px 23px !important;
	}
	.site-footer .row > *{
		margin-top: 20px!important;
	}
}
@media only screen and ( max-width: 1023px ) {
	.h-slider {
	    margin-top: -120px!important;
	}
	.sec2 .box1 h3,
	.sec2 .box2 h3,
	.sec2 .box3 h3,
	.sec2 .box4 h3{ 
		font-size: 24px!important;
	}
	.sec3{
		font-size: 16px!important;
	}
	.sec1 h2{
		font-size: 21px;
	}
	.sec3 h2{ 
		font-size: 32px!important;
	}
	.sec3 h4{
		font-size: 22px!important;
	}
	#page-title h1{ 
		font-size: 32px!important;
	}
	.wpb-js-composer .vc_tta.vc_tta-tabs.vc_general .vc_tta-tab > a{
		padding: 10px 20px;
	}
	.wpb-js-composer .vc_tta.vc_general.vc_tta-tabs .vc_tta-panel-body{
		padding: 30px;
	}
	.contact-info p{
		font-size: 14px!important;
	}
}   
@media only screen and ( max-width: 991px ) {
	.h-slider {
	    margin-top: -100px!important;
	}
	#page-title h1 {
		font-size: 28px!important;
	}
	.sec1.wpb_row > *{
		margin-top: 0!important;
	}
	.sec2 .box1 .vc_custom_1619008205068,
	.sec2 .box2 .vc_custom_1619008230514,
	.sec2 .box3 .vc_custom_1619008236002,
	.sec2 .box4 .vc_custom_1619008243235{
		padding-top: 0!important;
	}
	.sec3 h2{
		font-size: 28px!important;
	}
	.sec2.wpb_row{
		margin-bottom: 0!important;
	}
	.sec3.vc_custom_1617263751716{
		margin-top: 0!important;
	}
	.profile-text p{ 
		font-size: 14px!important; 
	}
	.h-compare{
		padding-top: 70px!important;
	}
}
@media only screen and ( max-width: 767px ) {
	.h-slider{
		margin-top: -80px!important;
	}
	#page-title{
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}
	.sec1{
		text-align: center;
	}
	.sec1 .counter-icon{
		position: relative;
		top: 0;
		right: 0;
	}
	.sec1 h2:after{
		top: 40px;
		right: 0;
		margin: 0 auto;
	}
	.h-compare{
		padding-top: 0!important;
	}
	.fm-right{
		margin-top: 0!important;
	}
	.fm-right > div{
		padding-top: 0!important;
	}
	#footer-nav{
		text-align: center;
	}
	.site-footer .row{
		margin-top: 0!important;
	}
	.site-footer .row > *{
		width: 100%;
		margin-top: 0!important;
	}
}
@media only screen and ( max-width: 575px ) {
	.h-slider{
		margin-top: -70px!important;
	}
	#page-title h1 {
		font-size: 24px!important;
	}
	.sec3 h2{
		font-size: 24px!important;
	}
	.sec3 h4{
		font-size: 20px!important;
	}
}
@media only screen and ( max-width: 480px ) {
	.h-slider{
		margin-top: -70px!important;
	}
	.sec1 h2:after{
		top: 28px;
	}
	.wpb-js-composer .vc_tta.vc_general.vc_tta-tabs .vc_tta-panel-body{
		padding: 15px;
	}
	.contact-page h2:after{
		padding-top: 27px;
	}
}